Skip to main content
GET
Retrieve a withdrawal

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

account_id
string
required
withdrawal_id
string
required

Response

OK

account
string
required

The ID of the parent account.

amount
string
required

The amount to withdraw.

Examples:

"100.00"

"50.12"

created_at
string<date-time>
required

The timestamp (in ISO-8601 format) of when the resource was created.

currency
enum<string>
required

The currency to withdraw.

Available options:
EUR,
USD,
GBP
funding_account
FundingAccount · object
required

The funding account that will receive the funds.

id
string
required

Unique resource identifier.

modified_at
string<date-time>
required

The timestamp (in ISO-8601 format) of when the resource was last modified.

status
enum<string>
required

The status of the withdrawal.

Available options:
created,
completed
completed_at
string<date-time> | null

The time the withdrawal was completed.

Example:

"2026-07-14T09:34:12Z"